<template>
  <div>
    <nav-bar-comp></nav-bar-comp>
    <h2 class="m-4">
      Alle Räume
    </h2>
    <div>
      <RaumPost></RaumPost>
    </div>
    <div>
      <raum-list-table></raum-list-table>
    </div>
  </div>
</template>

<script>
import NavBarComp from './NavBarComp.vue'
import RaumListTable from './RaumListTable.vue'
import RaumPost from './RaumPost.vue'

export default {
  name: 'TrainerSeite',
  components: {
    NavBarComp,
    RaumListTable,
    RaumPost

  }
}
</script>